About

Drush : a command line shell and scripting interface for Drupal.

Installation

  • Download and install Neard.
  • If you already have installed Neard, stop it.
  • Download one Drush bundle.
  • Extract archive in neard\tools\drush\. Directory structure example :
[-] neard
  | [-] tools
  |  | [-] drush
  |  |  | [-] drush5.9.0
  |  |     | neard.conf
  • Edit the neard.conf file and replace the key drushVersion with the correct version.
  • Start Neard.

Compatibility table

Retrieved from install.md on Drush repository.

Drush Version PHP Compatible Drupal versions
Drush 9 5.5+ D7, D8
Drush 8 5.4.5+ D6, D7, D8
Drush 7 5.3.0+ D6, D7
Drush 6 5.3.0+ D6, D7
Drush 5 5.2.0+ D6, D7

Releases

: Default version.

Version Official date Neard Download Verification
8.1.11 2017/04/21 >= 1.0.19 neard-drush-8.1.11-r5.7z [MD5] [SHA1] [SHA256] [SHA512]
8.1.5 2016/09/25 >= 1.0.19 neard-drush-8.1.5-r3.7z [MD5] [SHA1] [SHA256] [SHA512]
8.1.2 2016/05/05 >= 1.0.19 neard-drush-8.1.2-r2.7z [MD5] [SHA1] [SHA256] [SHA512]
8.1.0 2016/04/24 >= 1.0.19 neard-drush-8.1.0-r1.7z [MD5] [SHA1] [SHA256] [SHA512]
7.4.0 2016/09/22 >= 1.0.19 neard-drush-7.4.0-r3.7z [MD5] [SHA1] [SHA256] [SHA512]
7.3.0 2016/04/24 >= 1.0.19 neard-drush-7.3.0-r1.7z [MD5] [SHA1] [SHA256] [SHA512]
6.7.0 2015/12/02 >= 1.0.19 neard-drush-6.7.0-r1.7z [MD5] [SHA1] [SHA256] [SHA512]
5.9.0 2013/04/17 >= 1.0.19 neard-drush-5.9.0-r1.7z [MD5] [SHA1] [SHA256] [SHA512]

View all releases